@import 'base.css';
/*
============================ Article CSS ============================

  1. フォントサイズの基準
  2. フォントサイズ
  3. ヘッダー
  4. 枠線
  5. ソフトサーチ
  6. 全ジャンル一覧
  7. ジャンル別
  8. あいうえお順
  9. ソフト紹介
  10. 作者情報
  11. 絞り込み検索 タグ
  12. パン屑
  13. 先頭へ戻る
  14. カラーボーダー ライン
  15. 広告
  16. ダウンロード
  
==================================================================== */


/* 3. ヘッダー
 - base.css との差分
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#common-hd {
  height: 105px;
}
#common-hd h1 {
  top: 17px;
  left: 15px;
}
#common-hd h3 {
  top: 62px;
  right: 15px;
}
#common-hd h4 {
  top: 30px;
  right: 15px;
}


/* 個別ページ内部
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#all-genre,
#each-genre {
  padding: 7px 0 12px 0; /* IPW padding: 7px 11px 12px 12px; */
  margin: 0 auto; /* IPW ADD */
  width: 627px;
}

h3.title {
  padding: 10px 10px 3px 14px;
  height: 30px;
  background-image: url("/include/common/l01/images/ttl_bg01.jpg");
  background-repeat: no-repeat;
  font-size: 100%;
  color: #FFFFFF;
  /*CSS3角丸*/
  border-top-left-radius: 5px;  /* 左上 */
  border-top-right-radius: 5px; /* 右上 */
  /*Webkit角丸*/
  -webkit-border-top-left-radius: 5px;  /* 左上 */
  -webkit-border-top-right-radius: 5px; /* 右上 */
  /*Mozilla角丸*/
  -moz-border-radius-topleft: 5px;  /* 左上 */
  -moz-border-radius-topright: 5px; /* 右上 */
}

div.list-field {
  width: 611px;
  padding: 0px 2px 14px 14px;
  clear: both;
}
div.list-field dl.lists {
  list-style: none;
  padding: 0px;
  margin: 0px;
  clear: both;
}
div.list-field dl.lists dt {
  list-style: none;
  display: block;
  float: left;
  white-space: nowrap;
  font-weight: bold;
  font-size: 85%;
  clear: both;
}
div.list-field dl.lists dd {
  list-style: none;
  display: block;
  float: left;
  margin: 0px 5px 0px 0px;
  white-space: nowrap;
  font-weight: normal;
}
div.list-field dl.lists dd a {
  display: block;
  text-decoration: underline;
  white-space: nowrap;
}
div.list-field dl.lists dd a:hover,
div.list-field dl.lists dd.on a {
  display: block;
  text-decoration: none;
  white-space: nowrap;
}



/* 6. 全ジャンル一覧
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#all-genre h4.sub01 {
  padding: 5px 5px 5px 14px;
  font-size: 85%;
  color: #FFFFFF;
  margin-top: 12px;
}
#all-genre h4.sub01 { background: #339900;}

#all-genre div.list-field {
  background-color: #F2F2F2;
}
#all-genre div.list-field dl.lists dt {
  margin: 10px 0px 0px 0px;
  padding: 0px;
  width: 100%;
}
#all-genre div.list-field dl.lists dd {
  font-size: 80%;
}

/* 7. ジャンル別
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#each-genre div.list-field {
  background-color: #DEEFD6;
}
#each-genre div.list-field dl.lists dt {
  margin: 10px 0px 5px 0px;
  padding: 0px 0px 0px 5px;
  width: 96%;
  border-left: solid 5px #339900;
  line-height: 1.2em;
}
#each-genre div.list-field dl.lists dd {
  font-size: 85%;
}
#each-genre div.list-field dl.lists dd a {
  margin: 5px 5px 0px 0px;
  padding: 3px 7px 3px 6px;
  color: #333333;
  background-color: #F3F9F1;
}
#each-genre div.list-field dl.lists dd a:hover,
#each-genre div.list-field dl.lists dd.on a {
  margin: 5px 5px 0px 0px;
  padding: 3px 7px 3px 6px;
  color: #FFFFFF;
  background-color: #213F1B;
}



/* IPW-1. ジャンル別内項目枠定義
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#each-genre div.soft-field,
#each-genre div.soft-intro-field,
#each-genre div.author-field {
  border: solid 1px #DEEFD6;
  clear: both;
}

#each-genre div.soft-field,
#each-genre div.author-field {
  padding: 0px 14px 14px 14px;
}

/* IPW-2. ul.list 標準
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
ul.lists {
  list-style: none;
  margin: 12px 0px 0px 0px;
}
ul.lists li.tlt {
  padding: 10px 15px 10px 15px;
}
ul.lists li.desc {
  padding: 2px 15px 10px 15px;
  clear: both;
  background-color: #FFFFFF;
  border: solid 1px #ECEDEC;
}
ul.lists li.tlt p,
ul.lists li.desc p { 
  padding: 0px;
  margin: 5px 0px 0px 0px;
}
/*List Title */
ul.lists li.tlt div {
  float: left;
}
ul.lists li.tlt .list-img {
  margin: 4px 10px 0px 0px;
}
ul.lists li.tlt .list-tlt-spec {
  padding: 0px 10px 0px 0px;
}
ul.lists li.tlt .list-tlt-spec h3 {
  font-weight: bold;
  font-size: 115%;
  line-height: 1.2em;
  margin-bottom: 1px;
}
ul.lists li.tlt .list-tlt-spec dl, ul.lists li.tlt .list-tlt-spec dl dd {
  font-weight: normal;
  font-size: 95%;
  line-height: 1em;
}
ul.lists li.tlt .list-btn-detail {
  float: right !important;
}
ul.lists li.tlt .list-btn-detail a {
  display: block;
  width: 57px;
  height: 24px;
  color: #333333;
  font-size: 13px;
  padding: 4px 0px 0px 16px;
  margin-top: 3px;
  font-weight: bold;
  background-image: url("/include/common/l01/images/btn_detail.png");
  background-repeat: no-repeat;
}

/*List Descriptions */
ul.lists li.desc p.desc01 {
  font-size: 100%;
}
ul.lists li.desc .desc03,
ul.lists li.desc .desc02 {
  font-size: 77%;
}
ul.lists li.desc .desc02 span.icon_fs {
  background-color: #1E96DD;
  color: #FFFFFF;
  padding: 2px 3px;
  margin: 0px 5px 0px 0px;
  font-size: 12px;
}
ul.lists li.desc .desc02 span.icon_ss {
  background-color: #DD1E1E;
  color: #FFFFFF;
  font-size: 12px;
  margin: 0 5px 0 0;
  padding: 2px 3px;
}
ul.lists li.desc .desc02 span.icon_ds {
  background-color: #DD961E;
  color: #FFFFFF;
  font-size: 12px;
  margin: 0 5px 0 0;
  padding: 2px 3px;
}
ul.lists li.desc .desc02 span.icon_ts {
  background-color: #1EDD1E;
  color: #FFFFFF;
  font-size: 12px;
  margin: 0 5px 0 0;
  padding: 2px 3px;
}

#each-genre div.soft-field {
  width: 597px;
  background-color: #F8FCF7;
}
#each-genre div.author-field div.soft-field {
  width: 567px;
}
#each-genre div.soft-field ul.lists li.tlt {
  background-color: #ECEDEC;
}


/* 8. あいうえお順
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#each-genre .alphabet-list-field {
  width: 611px;
  padding: 10px 2px 8px 14px;
  margin-bottom: 12px;
  background-color: #E0F1B9;
  clear: both;
}
#each-genre .alphabet-list-field ul.alphabetical { 
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#each-genre .alphabet-list-field ul.alphabetical li {
  display: block;
  list-style: none;
  float: left;
  line-height: 1.2em;
  font-size: 93%;
}
#each-genre .alphabet-list-field ul.alphabetical li a {
  display: block;
  list-style: none;
  float: left;
  padding: 7px 7px 5px 7px;
  margin: 0px 5px 5px 0px;
  background-color: #FBFDF5;
  color: #333333;
  white-space: nowrap;
  text-decoration: none;
}
#each-genre .alphabet-list-field ul.alphabetical li a:hover {
  display: block;
  background-color: #257300;
  color: #FFFFFF;
  white-space: nowrap;
  text-decoration: none;
}
#each-genre .alphabet-list-field ul.alphabetical li.on a {
  display: block;
  list-style: none;
  float: left;
  padding: 7px 7px 5px 7px;
  margin: 0px 5px 5px 0px;
  background-color: #257300;
  color: #FFFFFF;
  white-space: nowrap;
  text-decoration: none;
}
.alphabetical-tlt {
  padding: 4px 10px 3px 14px;
  background-color: #339900;
  color: #FFFFFF;
  font-size: 100%;
}
.alphabetical-sub-tlt {
  padding: 0px 0px 5px 14px;
  font-size: 100%;
  margin-top: 20px;
}
alphabetical-sub-tlt span {
  display: block;
  float: left;
}
.alphabetical-sub-tlt ul.alpha-list {
  display: block;
  margin: 0px;
  padding: 2px 0px 2px 7px;
  background-color: #E6EFE3;
  float: right;
  font-weight: normal;
  font-size: 83%;
}
.alphabetical-sub-tlt ul.alpha-list li {
  float: left;
  display: block;
  padding: 0px 7px 0px 0px;
}
.alphabetical-sub-tlt ul.alpha-list li a { text-decoration: underline;}
.alphabetical-sub-tlt ul.alpha-list li a:hover { text-decoration: none;}


/* 9. ソフト紹介
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#each-genre div.name-field {
  width: 599px;
  padding: 12px 14px 10px 14px;
  clear: both;
  font-size: 150%;
  position: relative;
  
  /*CSS グラデーション*/
  background: #e3f1db; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZjFkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #e3f1db 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3f1db), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e3f1db 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e3f1db 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e3f1db 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e3f1db 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3f1db', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
#each-genre div.name-field:not(:target) {
    filter: none¥9; /* IE9 */
}

#each-genre div.name-field .tagimage {
  padding: 3px 5px;
  margin: 0px 0px 0px 10px;
  line-height: 1.2em;
  float: right;
}

#each-genre div.name-field .tagicon {
  padding: 3px 5px;
  margin: 18px 0px 0px 10px;
  line-height: 1.2em;
  font-size: ;
  color: #FFFFFF;
  font-size: 11px;
  float: right;
}

#each-genre div.name-field .ico-new {
  /*CSS グラデーション*/
  background: #ca504d; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhNTA0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2I2MTYxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  #ca504d 0%, #b61616 35%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca504d), color-stop(35%,#b61616)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ca504d 0%,#b61616 35%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ca504d 0%,#b61616 35%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ca504d 0%,#b61616 35%); /* IE10+ */
  background: linear-gradient(to bottom,  #ca504d 0%,#b61616 35%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca504d', endColorstr='#b61616',GradientType=0 ); /* IE6-8 */
}
#each-genre div.name-field .ico-new:not(:target) {
    filter: none¥9; /* IE9 */
}

#each-genre div.name-field .ico-vs2010 {
  /*CSS グラデーション*/
  background: #50ca4d; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: -moz-linear-gradient(top,  #50ca4d 0%, #16b616 35%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#50ca4d), color-stop(35%,#16b616)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #50ca4d 0%,#16b616 35%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #50ca4d 0%,#16b616 35%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #50ca4d 0%,#16b616 35%); /* IE10+ */
  background: linear-gradient(to bottom,  #50ca4d 0%,#16b616 35%); /* W3C */
}

#each-genre div.soft-intro-field {
  width: 625px;
  background-color: #FFFFFF;
}
#each-genre div.soft-intro-field ul.files li.file-item {
  background-color: #ECEDEC;
}
#each-genre div.soft-intro-field ul.lists {
  margin: 0px 0px 0px 0px;
  border-right: solid 1px #DEEFD6;
  width: 434px;
  float: left;
}
#each-genre div.soft-intro-field ul.lists li.tlt {
  background-color: #F8FBF5;
  border-bottom: solid 1px #DEEFD6;
}
#each-genre div.soft-intro-field ul.lists li.tlt div.list-tlt-spec {
  width: 350px;
}
#each-genre div.soft-intro-field ul.lists li.desc {
  background-color: #F8FBF5;
  border: 0px none transparent;
}

/*List Descriptions */
#each-genre div.soft-intro-field ul.lists li.desc p.desc02,
#each-genre div.soft-intro-field ul.lists li.desc p.desc03 {
  color: #3E3E3E;
}

/*List Download */
#each-genre div.soft-intro-field div.download {
  padding: 10px 15px 10px 15px;
  background-color: #ECEDEC;
  width: 160px;
  float: right;
  text-align: right;
  height: 124px;
  /*IE6,7*/
  /height: 128px;
  /*IE8*/
  height: 128px\9;
}
#each-genre div.soft-intro-field div.download ul li.btn_download-01,
#each-genre div.soft-intro-field div.download ul li.btn_download-02 { margin: 5px 0px;}
#each-genre div.soft-intro-field div.download ul li.btn_download-01 a,
#each-genre div.soft-intro-field div.download ul li.btn_download-02 a {
  display: block;
  background-image: url("/include/common/l01/images/btn_dl.png");
  background-repeat: no-repeat;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 93%;
  font-weight: bold;
  line-height: 1.2em;
  text-align: center;
}
#each-genre div.soft-intro-field div.download ul li.btn_download-01 a {
  width: 148px;
  height: 34px;
  padding: 20px 15px 0px 0px;
}
#each-genre div.soft-intro-field div.download ul li.btn_download-02 a {
  width: 143px;
  height: 43px;
  padding: 11px 20px 0px 0px;
}
#each-genre div.soft-intro-field div.download ul li.btn_download-01 a:hover,
#each-genre div.soft-intro-field div.download ul li.btn_download-02 a:hover {
  background-position: 0 -54px;
}
#each-genre div.soft-intro-field div.download ul li.dl_size {
  font-size: 80%;
  margin: 5px 0px;
}

#each-genre div.soft-intro-field div.download ul li.buy_link { font-size: 93%;}
#each-genre div.soft-intro-field div.download ul li.buy_link a {
  text-decoration: underline;
  color: #333333;
  background-image: url("/include/common/l01/images/ico_yen.png");
  background-repeat: no-repeat;
  height: 23px;
  display: inline-block;
  padding: 0 0 0 28px;
  font-size: 95%;
}
#each-genre div.soft-intro-field div.download ul li.buy_link a:hover { text-decoration: none;}

.btn_dl_pd {}

div.stipr_line {
  display: block;
  background-image: url("/include/common/l01/images/pic_stripe_line.png");
  background-repeat: repeat-x;
  height: 4px;
  margin: 0px;
  padding: 0px;
  clear: both;
}

#soft-desc {
  margin: 14px 14px 0px 14px;
}
#soft-desc .soft-img {
  float: right;
  border: solid 1px #75BC52;
  background-color: #FFFFFF;
  padding: 5px;
  margin: 0px 0px 10px 10px;
}

#soft-desc p {
  font-size: 100%;
}
#author-intro {margin: 14px 14px 0px 14px;}
#author-intro dl.author-item { list-style: none; background-color: #CEE7C2; }
#author-intro dl.author-item dt.author-property-name {
  background-color: #CEE7C2;
  margin: 0px 3px 1px 0px;
  white-space: nowrap;
  padding: 3px 5px;
  line-height: 1.2em;
  font-size: 90%;
  width: 75px;
  float: left;
}
#author-intro dl.author-item dd.author-property-value {
  background-color: #EEF7EA;
  margin: 0px 0px 1px 88px;
  padding: 3px 5px;
  line-height: 1.2em;
  font-size: 90%;
  width: 499px;
}

.tbl { width: 100%;}
.tbl th,
.tbl td {
  font-size: 100%;
  text-align: left;
  font-weight: normal;
  padding: 3px 5px;
  vertical-align: top;
  line-height: 1.2em;
}
.tbl th {
  white-space: nowrap;
  width: 75px;
  border-right: solid 2px #FFFFFF;
  border-bottom: solid 2px #FFFFFF;
  background-color: #CEE7C2;
}
.tbl td {
  border-bottom: solid 2px #FFFFFF;
  background-color:  #EEF7EA;
}

.soft-intro-field .relation-field { margin: 14px 14px 0px 14px; }
.soft-intro-field .relation-field .title {
  color: #339900;
  font-size: 110%;
  border-bottom: solid 1px #339900;
  margin: 20px 0px 5px 0px;
}
ul.relation-list,
ul.relation-list li {
  list-style: disc !important;
  margin-left: 9px;
  font-size: 100%;
  margin-bottom: 5px;
  line-height: 1.4em;
}
ul.relation-tags {}
ul.relation-tags li { 
  font-size: 100%;
  margin-bottom: 5px;
  line-height: 1.4em;
  float: left;
  margin: 0px 10px 5px 0px;
  display: block;
  white-space: nowrap;
}



/* 10. 作者情報
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#each-genre div.author-name-field {
  width: 599px;
  padding: 12px 14px 10px 14px;
  clear: both;
  font-size: 150%;
  
  /*CSS グラデーション*/
  background: #e3f1db; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZjFkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #e3f1db 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3f1db), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e3f1db 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e3f1db 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e3f1db 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e3f1db 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3f1db', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
#each-genre div.author-name-field:not(:target) {
    filter: none¥9; /* IE9 */
}

#each-genre div.author-field {
  width: 597px;
  background-color: #FFFFFF;
}
#each-genre div.author-field ul.lists li.tlt {
  background-color: #ECEDEC;
}

/*List Descriptions */

ul.author-relation { margin: 15px 0px;}
ul.author-relation li {
  margin-bottom: 5px;
  font-size: 93%;
}
.author-link { padding-left:10px;} 


/* 11. 絞り込み検索 タグ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#each-genre div.search-tags-field {
  width: 599px;
  padding: 12px 14px 10px 14px;
  background-color: #DEEFD6;
  clear: both;
}
#each-genre div.search-tags-field .more-search {
  font-size: 80%;
  font-weight: normal;
  background-image: url("/include/common/l01/images/ico_mark_arrow_down.png");
  background-repeat: no-repeat;
  background-position: 0px 7px;
  padding-left: 13px;
} 

#each-genre div.search-tags-field ul.search-tags {
  list-style: none;
}
#each-genre div.search-tags-field ul.search-tags li {
  list-style: none;
  float: left;
  margin: 5px 15px 0px 0px;
  white-space: nowrap;
  line-height: 1.2em;
}
#each-genre div.search-tags-field ul.search-tags li a { 
  white-space: nowrap;
  font-weight: bold;
  font-size: 85%;
  display: block;
}
#each-genre div.search-tags-field .sub-soft-relation {
  color: #339900;
  font-size: 110%;
  border-bottom: solid 1px #339900;
}


/* 12. パン屑
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#bread_crumb, div.bread_crumb {
  margin: 1px 0px 8px 0px;
  font-size: 75%;
  line-height: 90%;
}
#go-toppage a { text-decoration: underline;}
#go-toppage a:hover { text-decoration: none;}


/* 13. 先頭へ戻る
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#go-toppage {
  margin: 12px 0px;
  font-size: 90%;
  padding-left: 525px;
}
#go-toppage a {
  display: block;
  color: #FFFFFF;
  text-decoration: underline;
  background-color: #236A00;
  padding: 3px 0px 3px 22px;
  background-image: url("/include/common/l01/images/ico_mark_arrow_up.png");
  background-repeat: no-repeat;
  background-position: 8px 10px;
}
#go-toppage a:hover {
  text-decoration: none;
}


/* 14. カラーボーダー ライン
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
.line00 { border-top: solid 3px #339900 !important;}
.line01 { border-top: none !important;}

/* 15. 広告
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
.ads-middle {
  width: 627px;
  margin: 12px 0px;
  /*実際に広告設置時は、以下コメントアウト*/
  background-color: #CCCCCC;
  padding: 20px 0px;
  color: #FFFFFF;
  text-align: center;
  
}

/* 16. ダウンロード
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#wraper #sfs .dl {
  background-color:#FFE066;
  padding:15px;
}

#wraper #sfs .dl .dl_ttl {
  size:130% !important;
  font-weight:bold !important;
}

/* END */
